/* From Uiverse.io by vamsidevendrakumar */ 
.flip-card {
  height: 100px;
  perspective: 1000px;
}

.flip-card-inner {
  width: 100%;
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
  transition: transform 0.799s;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: var(--indigo-100);
  color: #000000;
  display: flex;
  align-items: center;
  border-radius: 6px;
  justify-content: center;
  text-align: center;
  padding: 16px;
  font-size: .8rem;
  font-weight: 700;
  color: var(--lime-950);
  transform: rotateY(0deg);
  box-shadow: var(--shadow-softer)
}

.flip-card-back {
  background-color: var(--lime-700);
  color: #fff;
  display: flex;
  align-items: center;
  font-weight: 500;
  border-radius: 6px;
  font-size: .9rem;
  padding: 16px;
  justify-content: center;
  transform: rotateY(180deg);
  box-shadow: var(--shadow-softer)
}
